import { apiShopeeSeller } from '@/api/shopee/seller/init';

export const getOrderId = async (id) => {
  const result = await apiShopeeSeller.get('/api/v3/order/get_one_order', {
    params: {
      order_id: id,
    },
  });
  return result.data || null;
};

/**
 *
 * @returns {Promise<ShopeeOrderStats>}
 */
export const getOrderStats = async () => {
  const result = await apiShopeeSeller.get('/api/sellermisc/homepage/get_to_do_list_summary/');

  return result.data || null;
};
